/*
Theme Name:     Crafts And Arts Child
Theme URI: 		http://wedesignthemes.com/themes/crafts-and-arts/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the Crafts And Arts theme powered by DesignThemes
Template:       crafts-and-arts
Version:        1.0
*/

.loader {
    background: #E6B86A url('https://majaart.eu/wp-content/uploads/2022/02/IMG_8404.jpg') no-repeat center center !important;
    background-size: cover !important;
}

.loader .loader-inner {
    background: transparent url('https://majaart.eu/wp-content/uploads/2022/02/majaartloading.png') no-repeat center center !important;
    background-size: contain !important;
    width: 741px;
    height: 182px;
    max-width: 100%;
}

.loader .loader-inner .spinner {
    display: none;
}